body{
  margin:5em;
}

header ul{
  border-bottom: thin solid black;
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
  list-style: none;
}

main{
  align-items: stretch;
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

a{
  font-weight: bold;
}

h1 > span{
  font-style: oblique;
  color: gray;
}

h1{
  font-size: 5rem;
  font-weight:bold;
  border-bottom: thick solid black;
}

footer{
  padding-top: 1em;
}

footer > p{
  margin:0;
}